How to install php-horde-auth on Debian 9 (Stretch)